html {
  height: 100%;   
}
body {
    height: 100%; 
    margin:0;
    
}
.flex_container {
     display: flex;
    min-height: 100%;

    flex-direction: column;
    align-items: center;
    justify-content: center;
    background:#eee;
    
}
.login_page {
    display: flex;
    align-items: center;
    justify-content: center;
    width:400px;
	padding: 30px;
	background: #fff;
	border: 1px solid #ebebeb;
	box-shadow: rgba(0,0,0,0.14902) 0px 1px 1px 0px,rgba(0,0,0,0.09804) 0px 1px 2px 0px;
}

.card_title {
    font-family: 'Roboto', sans-serif;
    text-align: center;
    font-size: 30px;
    padding-bottom: 10px;
}

.login_input {
    display: flex;
    flex-direction: column;
}


.flex_button {
     display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.error_block {
    text-align: right;
    color: red;
    padding-bottom: 10px; 
}


